package com.tofly.ghrq_route.module.domain;

/**
 * Created by zombiexq on 2016/7/5.
 */
public class Sign {
    private String id;
    private String userid;
    private String sb_x;
    private String sb_y;
    private String sbsj;
    private String xb_x;
    private String xb_y;
    private String xbsj;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getSb_x() {
        return sb_x;
    }

    public void setSb_x(String sb_x) {
        this.sb_x = sb_x;
    }

    public String getSb_y() {
        return sb_y;
    }

    public void setSb_y(String sb_y) {
        this.sb_y = sb_y;
    }

    public String getSbsj() {
        return sbsj;
    }

    public void setSbsj(String sbsj) {
        this.sbsj = sbsj;
    }

    public String getXb_x() {
        return xb_x;
    }

    public void setXb_x(String xb_x) {
        this.xb_x = xb_x;
    }

    public String getXb_y() {
        return xb_y;
    }

    public void setXb_y(String xb_y) {
        this.xb_y = xb_y;
    }

    public String getXbsj() {
        return xbsj;
    }

    public void setXbsj(String xbsj) {
        this.xbsj = xbsj;
    }
}
